<div class="main">

  <div class="circle-1"></div>
  <div class="circle-2"></div>
  <div class="circle-3"></div>
  <div class="circle-4"></div>

  <div class="question-container">

    <div *ngIf="currentIndex < maxSlideNumber; else send">
      <div class="description">{{questions[currentIndex].description}}</div>
      <div class="answers">
        <button class="button" (click)="setAnswer('1', currentIndex);sumIndex()">{{questions[currentIndex].answer1}}</button>
        <button class="button" (click)="setAnswer('0', currentIndex);sumIndex()">{{questions[currentIndex].answer2}}</button>
      </div>
    </div>

    <ng-template #send>
      <div class="send">{{questionLabels.send}}</div>
      <button class="end" (click)="goToMySong()">{{questionLabels.button}}</button>
    </ng-template>

    <div class="btns">
      <button class="previous" (click)="substractIndex()">{{questionLabels.previous}}</button>
      <button *ngIf="currentIndex < maxSlideNumber"  class="next" (click)="sumIndex()">{{questionLabels.next}}</button>
    </div>

  </div>
</div>
